Subject: [Insipid] Mirja Kühlewind's No Objection on draft-ietf-insipid-logme-reqs-12: (with COMMENT)

From: "Mirja Kuehlewind" <[email-masked]>
Date: Tue, 31 Jan 2017 08:31:03 -0800

Mirja Kühlewind has entered the following ballot position for
draft-ietf-insipid-logme-reqs-12: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-insipid-logme-reqs/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I don't see a value in publishing this draft as a stand-alone document.
If needed content can be merged into draft-ietf-insipid-logme-marking
(maybe in the appendix); especially the security considerations belong in
the spec itself.